PREFIX="/usr"
prefix="/usr"
EXECDIR=""
DATADIR="/usr/share/bashstyle-ng"
DATADIR_LIST=(ui rc)
DOCDIR="/usr/share/doc/bashstyle-ng"
MANDIR="${prefix}/share/man/man1"
BINDIR="/usr/bin"
LOCALEDIR="/usr/share/locale"
LOCALEDIR_LIST=(de/LC_MESSAGES)
ICONDIR="/usr/share/icons/hicolor/32x32/apps"
DESKTOPDIR="/usr/share/applications"
PCDIR="/usr/share/pkgconfig"
APP_LANGUAGES="de"
DISABLE_POSTINSTALL=1
